/* Self-hosted fonts (METIS Ticket #43 — GDPR: no more requests to Google servers).
   League Spartan & Poppins — SIL Open Font License 1.1. Subset: latin. */

/* League Spartan */
@font-face{font-family:'League Spartan';font-style:normal;font-weight:500;font-display:swap;src:url('/assets/fonts/league-spartan-500.woff2') format('woff2')}
@font-face{font-family:'League Spartan';font-style:normal;font-weight:600;font-display:swap;src:url('/assets/fonts/league-spartan-600.woff2') format('woff2')}
@font-face{font-family:'League Spartan';font-style:normal;font-weight:700;font-display:swap;src:url('/assets/fonts/league-spartan-700.woff2') format('woff2')}
@font-face{font-family:'League Spartan';font-style:normal;font-weight:800;font-display:swap;src:url('/assets/fonts/league-spartan-800.woff2') format('woff2')}
@font-face{font-family:'League Spartan';font-style:normal;font-weight:900;font-display:swap;src:url('/assets/fonts/league-spartan-900.woff2') format('woff2')}

/* Poppins */
@font-face{font-family:'Poppins';font-style:normal;font-weight:300;font-display:swap;src:url('/assets/fonts/poppins-300.woff2') format('woff2')}
@font-face{font-family:'Poppins';font-style:normal;font-weight:400;font-display:swap;src:url('/assets/fonts/poppins-400.woff2') format('woff2')}
@font-face{font-family:'Poppins';font-style:normal;font-weight:500;font-display:swap;src:url('/assets/fonts/poppins-500.woff2') format('woff2')}
@font-face{font-family:'Poppins';font-style:normal;font-weight:600;font-display:swap;src:url('/assets/fonts/poppins-600.woff2') format('woff2')}
@font-face{font-family:'Poppins';font-style:normal;font-weight:700;font-display:swap;src:url('/assets/fonts/poppins-700.woff2') format('woff2')}
